{% extends 'base.html.twig' %}

{% block title %}ProjetTechnos index{% endblock %}

{% block body %}
    <h1>ProjetTechnos index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for projet_techno in projet_technos %}
            <tr>
                <td>{{ projet_techno.id }}</td>
                <td>
                    <a href="{{ path('app_projet_technos_show', {'id': projet_techno.id}) }}">show</a>
                    <a href="{{ path('app_projet_technos_edit', {'id': projet_techno.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="2">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_projet_technos_new') }}">Create new</a>
{% endblock %}
